Voor iedereen die met V-Ray werkt, is het belangrijk te weten dat de updatemogelijkheden van V-Ray veranderd zijn. Alle versies 2.x en ouder, kunnen niet meer worden vernieuwd. Iedereen die met V-Ray 3.x werkt, kan nu nog updaten naar V-Ray NEXT (eigenlijk versie 4). Zodra de volgende versie uitkomt, zal het niet meer mogelijk zijn om te updaten vanaf versie 3. U kunt dus tegenwoordig nog maar één versie verschil hebben.

Kom een updatetraining volgen van een halve dag, zodat u de nieuwe mogelijkheden volop kan benutten.

 

Library A DL OFF 36M29S 03 300

 

Neem voor meer informatie contact op met Stefan Twigt: Dit e-mailadres wordt beveiligd tegen spambots. JavaScript dient ingeschakeld te zijn om het te bekijken.

Privacy- en Cookiebeleid